/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "8ea-1o-Ede"; */
"8ea-1o-Ede.title" = "Nome de Usuário:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "CXt-qF-sUL"; */
"CXt-qF-sUL.title" = "Senha:";

/* Class = "NSWindow"; title = "Fantastical — Enter Password"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical - Digite a Senha";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "ism-x1-MfA"; */
"ism-x1-MfA.ibExternalAccessibilityDescription" = "nome de usuário";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OW1-7L-iEf"; */
"OW1-7L-iEf.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "oXX-FP-g6R"; */
"oXX-FP-g6R.placeholderString" = "Obrigatório";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7t-n9-CUJ"; */
"v7t-n9-CUJ.title" = "Cancelar";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "WMg-Is-utw"; */
"WMg-Is-utw.ibExternalAccessibilityDescription" = "senha";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "yXC-bi-cN7"; */
"yXC-bi-cN7.placeholderString" = "Obrigatório";

